import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import DoubleSwitch from '@atoms/DoubleSwitch.vue';

describe('DoubleSwitch', () => {
  test('DoubleSwitch mounted', () => {
    const wrapper = mount(DoubleSwitch, {
      global: {
        provide: {
          isChecked: false
        }}
    })
    expect(wrapper.exists()).toBe(true)
  })
})